Skip to content

get_details

GET
/billing/details
curl --request GET \
--url https://api.siteqwality.com/billing/details \
--header 'Authorization: Bearer <token>'

OK

Media type application/json
object
name
string | null
email
string | null
address
One of:
object
line1
string
line2
string
city
string
state
string
country
required
string
postal_code
required
string
tax_ids
required
Array<object>
object
id
required
string
type
required
string
value
required
string
verification
One of:
object
status
required
string
automatic_tax_enabled
required
boolean
Example generated
{
"name": "example",
"email": "example",
"address": {
"line1": "example",
"line2": "example",
"city": "example",
"state": "example",
"country": "example",
"postal_code": "example"
},
"tax_ids": [
{
"id": "example",
"type": "example",
"value": "example",
"verification": {
"status": "example"
}
}
],
"automatic_tax_enabled": true
}